/* main blocks */
BODY{
	padding: 0px;
	margin: 0px;
	background: url(../img/background/ocean_wave_qual10.jpg) white center no-repeat fixed;
	background-color: #5B5B5B;
}

IFRAME{
	height: 0px;
}

#myPlayer1{
	position: absolute; 
	left:0px; 
	top: 0px; 
	height: 1px; 
	width: 1px;
}

.form_line{
	height: 34px;	
}

.play_list_small TD{
	padding: 3px;
}

.button{
	cursor: pointer;
}

.chzn-container{
	margin-left: 2px;	
}


#volume_wrapper DIV{
	float: right;
	cursor: pointer;
	margin-left: 4px;
}

.vol_level{
	background-color: gray;
}

.vol_level:hover{
	background-color: black;
}

.vol_level.selected{
	background-color: black;
}

#vol_high{
	width: 6px; 
	height: 16px;
}

#vol_medium{
	width: 6px; 
	height: 10px; 
	margin-top: 6px;
}

#vol_low{
	width: 6px; 
	height: 4px; 
	margin-top: 12px;
}




#top_line{
	background-color: black;
	height: 6px;
}

#mc_embed_signup .mc-field-group select{
	padding: 7px 0 !important;	
	width: 482px !important;
	border-color: #999;
}

#header_image{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

#center_container{
	width: 820px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
	
	border: red solid 0px;	
}

#container_top_line{
	height: 3px;
	background-color: white;
	margin-bottom: 5px;	
}

#main_wrapper{
	min-width: 840px;
}



/* left navigation */

#left_nav_wrapper{
	float: left;	
}

.main_area_wrapper{
	float: right;
	background: white;
	width: 500px;
	padding: 15px;
	min-height: 790px;
	position: relative;
}

.nav_link{
	width: 290px;
	display:block;
	margin-bottom: 10px;
}

.nav_link.inactive{
	opacity: 0.7;	
}

.nav_link.inactive:hover{
	opacity: 1;	
}

#nav_home{
	height: 342px;
}

#nav_free_music, #nav_recordings, #nav_calendar, #nav_rights, #nav_contact{
	height: 60px;
}






